Subject: Re: [PATCH 0/8] misc: remove boundary checks from bin attr users

From: Wolfram Sang <[email-masked]>
Date: Sat, 8 Aug 2015 00:34:56 +0200

> if we're talking about this particular series, you should have them in
> your mailbox, since you have them applied in wsa/i2c/for-next:

Those are already in linus tree. I mean all drivers which use struct
i2c_driver. Or do you prefer they go via Greg? I am fine with both.